> ## Documentation Index
> Fetch the complete documentation index at: https://docs.healvi-wallet.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all companies



## OpenAPI

````yaml openapi/openapi.json get /api/companies
openapi: 3.0.0
info:
  title: Healvi Wallet API
  description: API for managing Healvi Wallet
  version: 1.0.0
servers: []
security: []
tags:
  - name: Companies
    description: Companies
  - name: Customers
    description: Customers
  - name: Number Ranges
    description: Number Ranges
  - name: Signup Pages
    description: Signup Pages
paths:
  /api/companies:
    get:
      tags:
        - Companies
      summary: Get all companies
      operationId: a261a49d113a2af2a5ccb5798c6aae7e
      responses:
        '200':
          description: Returns all companies
          content:
            application/json:
              schema:
                type: array
                items:
                  properties:
                    id:
                      type: integer
                    user_id:
                      type: integer
                    name:
                      type: string
                    email:
                      type: string
                    latitude:
                      type: number
                    longitude:
                      type: number
                  type: object
      security:
        - sanctum: []
components:
  securitySchemes:
    sanctum:
      type: http
      description: Enter your JWT token in the format 'Bearer <token>'
      bearerFormat: JWT
      scheme: bearer

````